Subject: [lojban] Re: Lojban Wiki front page hacked

From: [email-masked]
Date: Mon, 6 Jan 2003 10:12:07 -0800

On Mon, Jan 06, 2003 at 07:03:51PM +0100, Newton, Philip wrote:
> Robin Lee Powell wrote:
> > On Mon, Jan 06, 2003 at 04:49:55PM +0100, Newton, Philip wrote:
> > > Hi, not sure whether you're the right person to contact; if not,
> > > please forward.
> > > 
> > > Looks like someone hacked the Lojban Wiki on
> > > http://www.lojban.org/wiki/index.php/ . 
> > 
> > Ooooooo! Very impressive hacking a wiki!!
> 
> Yeah, but wasn't the Front Page write-protected? At least it used to
> be on the old Wiki (nuzban.wiw.org).

Not that *I'm* aware of. And since I used no special access to get to
it...

> > > You may wish to restore it, either from backup or something such
> > > as
> > > 
> > http://www.lojban.org/wiki/index.php/FrontPage?action=diff&previous=author
> > 
> > Done. Thanks.
> 
> Um? I still see the hacked version. Or should I say, "I see the hacked
> version again"; diff says
> 
> Newer page: version 24 Last edited on January 6, 2003 10:01 am. by 1
> 
> Older page: version 22 Last edited on January 6, 2003 9:51 am. by
> RobinLeePowell
> 
> So they just went and overwrote your changes. Maybe there's a process
> sitting around in the background?

Oh *that's* lovely.

*Now* it's locked.

Thanks.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi